Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 12:11:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation g indraja                    Bot:  Hi again! Bot:  Please enter your name Customer:  g indraja Bot:  Hi G Indraja ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:53 PM, 25th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:53 PM, 25th May                     g indraja                    I need online return request..please           03:53 PM, 25th May                     g indraja                    9657617947           03:54 PM, 25th May                     g indraja                    My doubt, I got online return request for other items..           03:54 PM, 25th May                     g indraja                    Only this item...there is no return request           03:55 PM, 25th May                     g indraja                             03:55 PM, 25th May                     g indraja                    Please do need ful           03:55 PM, 25th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:56 PM, 25th May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:56 PM, 25th May                   Fatma                   Is there anything else i can help you with?           03:56 PM, 25th May                     g indraja                    There is no online return request           03:57 PM, 25th May                     g indraja                    I am not asking about refund           03:57 PM, 25th May                     g indraja                    I received this item...I want to return it           03:57 PM, 25th May                     g indraja                    But there is no option to return request           03:58 PM, 25th May                   Fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:01 PM, 25th May                   Fatma                   Is there anything else i can help you with?           04:01 PM, 25th May                     g indraja                    When can I expect please           04:02 PM, 25th May                     g indraja                    Because only item left with me...I am still trying to return it           04:02 PM, 25th May                   Fatma                   We need to check this issue           04:03 PM, 25th May                   Fatma                   Once we get any update you will email you on your following email address  [email-masked]           04:03 PM, 25th May                     g indraja                             04:04 PM, 25th May                     g indraja                    U can see here           04:05 PM, 25th May                   Fatma                   Yes, we can need to check and update you           04:08 PM, 25th May                   Fatma                   Is there anything else i can help you with?           04:10 PM, 25th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622306